/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a {
    font-size: 12.5px;
}
.menu-item-link.search-icon.style-light.dropdown{
	visibility:hidden;
}
.languages{
	position: absolute;
	right: 16px;
	top: 73px;
	z-index:9999;
}
.languages li{
	display: -webkit-inline-box;
	margin: 0px 8px 0;
}
.languages .lang-item a{
	color:#fff;
	text-transform: uppercase;
	font-size: 13px;
}
.languages .lang-item a.css-black{
	color:#000;
}
.separator-break {
    border-color: #9D8158 !important;
	margin-top:0px;
	border-bottom:20px;
}
.icon-box-heading.icon-box-fa-2x h2{
	color:#fff;
}
    
/* Menu */
body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:focus,
.menu-light .menu-smart > li.active > a, .menu-light .menu-smart > li a.active, .menu-light .menu-smart > li.current-menu-ancestor > a, .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a,
body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.active > a, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li a.active, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a
{
	color:#9D8158 !important;
}

/* Single */
.post-after.row-container{
	display:none;
}
.row div[class*=col-lg-].align_left > .uncol > .uncoltable > .uncell > .uncont {
    text-align: center;
}
/* Home */
.home .grid-cat-52.tmb-id-4154 .dummy,.home .grid-cat-173.tmb-id-67559 .dummy,.home .grid-cat-175.tmb-id-67557 .dummy{
	padding-top: 136.8% !important;
}
.home .grid-cat-52.tmb-id-66626 .dummy,.grid-cat-173.tmb-id-67541 .dummy,.grid-cat-175.tmb-id-67537 .dummy{
	padding-top: 66.83% !important;
}
.isotope-container.isotope-layout.style-masonry.isotope-pagination .t-overlay-inner {
    outline: 1px solid rgba(255,255,255,0.3);
    outline-offset: -5px;
}
.portfolio-template-default .post-info{
	visibility: hidden;
}
.portfolio-template-default .uncol .uncont p{
	color:#000;
}
.portfolio-template-default .navigation .nav-back{
	display:none;
}
.page-id-3974 .btn-color-rgdb,.page-id-67521 .btn-color-rgdb,.page-id-67517 .btn-color-rgdb {
    border-color: #006cff !important;
	background: #006cff !important;
}
@media screen and (max-width: 769px){
	#logo-container-mobile{
		background: none;
	}
	.tmb .t-entry-visual .t-overlay-text .t-entry > *:first-child {
		font-size: x-large !important;
	}
	body.hmenu .menu-primary .menu-horizontal .menu-smart > li > a {
		font-size: medium !important;
	}
}
@media (min-width: 960px){
	body[class*=hmenu-] .menu-borders .navbar-nav + .navbar-nav-last > *:first-child {
		padding: 0px 0px 0px 74px;
	}
	.hmenu-center-split .logo-container {
		padding: 0;
	}
	body.hmenu .menu-container .navbar-nav {
		vertical-align: middle;
	}
body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:focus,
	.menu-light .menu-smart > li.active > a, .menu-light .menu-smart > li a.active, .menu-light .menu-smart > li.current-menu-ancestor > a, .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a,
	body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.active > a, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li a.active, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a, body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a
	{
		color:#fff !important;
	}
	.languages {
		right: 10px;
        top: 15px;
	}
	}
